<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"[
    <!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd" >
    %brandDTD;
]
>
<!--
Contributors:
  R.J. Keller <rlk@trfenv.com> (original author)
  Jeff Walden <jwalden+code@mit.edu>
  Steffen Wilberg <steffen.wilberg@web.de>
-->

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Using the Help Window</title>
  <link rel="stylesheet" type="text/css" href="chrome://help/skin/helpFileLayout.css"/>
</head>

<body>

<h1 id="help_window_top">Using the Help Window</h1>

<div class="contentsBox">In this section:
  <ul>
    <li><a href="#finding_the_topic_you_want">Finding the Topic You Want</a></li>
    <li><a href="#search_tips">Search Tips</a></li>
  </ul>
</div>

<h2 id="finding_the_topic_you_want">Finding the Topic You Want</h2>

<p>To display help information in this window, click a topic in the
  <em>Contents</em> sidebar. Click the <span class="noMac">plus icon</span>
  <span class="mac">triangle</span> next to a topic to see its subtopics.</p>

<p>To search for a help topic, type a word or phrase in the <em>Search</em> bar
  to see related topics. Click on a topic to read about it. If your search
  doesn't return any topics, try typing fewer words or a different combination
  of words. The results will be displayed in the sidebar as you type. To
  display the contents in the sidebar again, clear the <em>Search</em> bar or
  press <kbd>Esc</kbd>.</p>

<p>To see information related to the Help topic you are reading, click links in
  the Help window just as you would in a regular web page.  You can also move
  back and forth between pages you've already seen using the Back and Forward
  buttons.</p>

<h2 id="search_tips">Search Tips</h2>

<p>If you don't find what you want, here are a few helpful tips:</p>

<ul>
  <li>Be sure that you are searching for something that relates to
    &brandShortName;; this is not a general Internet search.</li>
  <li>Try to broaden your search - don't be too specific; terms could be worded
    differently than your search.</li>
  <li>Avoid being too broad with your search.  For example, a common word like
    &quot;page&quot; will likely return more topics than you want.</li>
</ul>

<p>Copyright &copy; 2003-2008 Contributors to the Mozilla project.</p>

</body>
</html>
